# -*- encoding: utf-8 -*-
# stub: metasm 1.0.6 ruby .

Gem::Specification.new do |s|
  s.name = "metasm".freeze
  s.version = "1.0.6".freeze

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = [".".freeze]
  s.authors = ["Yoann Guillot".freeze]
  s.date = "2026-05-20"
  s.description = "".freeze
  s.email = ["john at ofjj.net".freeze]
  s.homepage = "http://metasm.cr0.org".freeze
  s.licenses = ["LGPL-2.1".freeze]
  s.rubygems_version = "3.6.9".freeze
  s.summary = "Metasm is a cross-architecture assembler, disassembler, linker, and debugger.".freeze

  s.installed_by_version = "3.6.9".freeze

  s.specification_version = 4

  s.add_development_dependency(%q<rake>.freeze, [">= 0".freeze])
  s.add_development_dependency(%q<test-unit>.freeze, [">= 0".freeze])
end
